Data files are in use by an older version of SSP error…

(TS003)

Symptom:
When starting SSP, you get a message indicating that data files are in use by an older version of SSP.



Possible Cause:
If you are using SSP on a network and sharing the data files with other systems that also have SSP, it is likely that one of those system does not have the latest SSP version.

Solution:
Make sure that all SongShow Plus systems on the network are running the same version of SSP. This means major version, like "7"; edition, like "August 2006 Edition", and update date.

(TS003)

10/9/2006 11:50:37 AM
An error has occurred. This application may no longer respond until reloaded. Reload 🗙